/*
 Theme Name:   Twentyseventeen Child
 Theme URI:    https://simplycomputimg.com.au
 Description:  Twentyseventeen Child Theme
 Author:       Alan Coggins
 Author URI:   https://simplycomputing.com.au
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyseventeen
*/

@import url("../twentyseventeen/style.css");

/* Modifications to default twentyseventeen theme
-----------------------------------------------*/

body {
	margin: 0;
	font-family: 'Times New Roman', serif;
	font-size: 17px;
	line-height: 22px;
	color: #33460c;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Times New Roman', serif !important;
	font-weight: bold;
	line-height: 22px;
	color: #33460c;
	text-rendering: optimizelegibility;
}

h1 {
	font-size: 26px;
	line-height: 28px;
}

h2 {
	font-size: 22px;
	line-height: 24px;
}
h3 {
	font-size: 28px;
	line-height: 34px;
}
h4 {
	font-size: 20px;
	line-height: 16px;
}
h5 {
	font-size: 13px;
	line-height: 15px;
}
h6 {
	font-size: 12px;
	line-height: 14px;
}

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary,
.archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
   margin-left: auto;
   margin-right: auto;
   max-width: 100%; 
}

.page-one-column .panel-content .wrap {
	max-width: 100%;
	padding: 0;
}

h2.entry-title {
	display: none;
}

h1.entry-title {
	display: none;
}

span.edit-link {
	display: none;
}

a.post-edit-link {
	display: none;
}

.entry-content a {
   -webkit-box-shadow: none; 
   box-shadow: none; 
   -webkit-transition: none; 
   transition: none; 
}

.entry-content a:hover {
   -webkit-box-shadow: none; 
   box-shadow: none; 
   -webkit-transition: none; 
   transition: none;
}

.entry-content a:focus {
   -webkit-box-shadow: none; 
   box-shadow: none; 
   -webkit-transition: none; 
   transition: none; 
}

.site-footer {
	margin-top: 0 !important;
	background:#9EA272;
	font-size:17px;
	padding: 0px !important;
	line-height: 20px;
	text-align: center;
}

.main-image {
	margin-top: 152px;
}

.tagline {
	float: right;
	margin-top: 18px;
	font-size: 18px;
}

.header {
	padding: 42px;
	background-color: #9ea274;
	position: fixed;
	width: 100%;
	z-index: 1000;
}

.navigation {
	margin-top: 112px;
	background-color: #33460c;
	height: 40px;
	position: fixed;
	width: 100%;
	z-index: 1000;
}

.navigation .nav-pills {
	margin-bottom: 0;
}

.container {
	width: 100% !important;
}


/*--- modified buttons ---
-------------------------*/

.btn {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 12px 3px 12px;
	margin-bottom: 0;
	font-size: 12px;
	font-family: 'Times New Roman', serif;
	text-transform: uppercase;
	text-decoration: none !important;
	font-weight: 400;
	line-height: 18px;
	text-align: center;
	letter-spacing: 1.1px;
	vertical-align: middle;
	cursor: pointer;
	color: #727a34;
	background-color: #fff !important; /*white background - normal button*/
	border: 1px solid #727a34 !important;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	*margin-left: .3em;
}
.btn:hover, .btn:focus, .btn.disabled, .btn[disabled] {
	color: #fff !important;
	background-color: #33460c !important; /*dark green - hover button*/
}
.btn:active, .btn.active {
	color: #fff !important;
	background-color: #33460c !important; /*dark green - selected option*/
}
.btn-primary.active, .btn-warning.active, .btn-danger.active, .btn-success.active, .btn-info.active, .btn-inverse.active {
	color: #fff !important;
	background-color: #33460c !important; /*dark green - selected option*/
}
.btn-primary {
	color: #727a34;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.disabled, .btn-primary[disabled] {
	color: #fff !important;
	background-color: #33460c!important; /*dark green - hover button*/
}
.btn-primary:active, .btn-primary.active {
	color: #fff !important;
	background-color: #33460c !important; /*dark green - selected option*/
}

.mini-cart-btn {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 12px 3px 12px;
	margin-bottom: 0;
	margin-top: -4px;
	font-size: 12px;
	font-family: 'Times New Roman', serif;
	text-transform: uppercase;
	text-decoration: none !important;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #727a34;
	background-color: #fff !important; /*white background - normal button*/
	border: 1px solid #727a34 !important;
	*margin-left: .3em;
}
.mini-cart-btn:hover, .mini-cart-btn:focus, .mini-cart-btn.disabled, .mini-cart-btn[disabled] {
	color: #fff;
	background-color: #33460c !important; /*dark green - hover button*/
}
.mini-cart-btn:active, .mini-cart-btn.active {
	color: #fff;
	background-color: #33460c !important; /*dark green - selected option*/
}
.mini-cart-btn-primary.active, .mini-cart-btn-warning.active, .mini-cart-btn-danger.active, .mini-cart-btn-success.active, .mini-cart-btn-info.active, .mini-cart-btn-inverse.active {
	color: #fff;
	background-color: #33460c !important; /*dark green - selected option*/
}
.mini-cart-btn-primary {
	color: #727a34;
}
.mini-cart-btn-primary:hover, .mini-cart-btn-primary:focus, .mini-cart-btn-primary.disabled, .mini-cart-btn-primary[disabled] {
	color: #fff;
	background-color: #33460c!important; /*dark green - hover button*/
}
.mini-cart-btn-primary:active, .mini-cart-btn-primary.active {
	color: #fff;
	background-color: #33460c !important; /*dark green - selected option*/
}


/*Style submit button to be same as standard btn
-----------------------------------------------*/

button,
input[type="button"],
input[type="submit"] {
	padding: 4px 12px 3px 12px;
	margin-bottom: 0;
	font-size: 12px;
	font-family: 'Times New Roman', serif;
	text-transform: uppercase;
	text-decoration: none !important;
	font-weight: 400;
	line-height: 18px;
	text-align: center;
	letter-spacing: 1.1px;
	vertical-align: middle;
	cursor: pointer;
	color: #727a34;
	background-color: #fff !important; /*white background - normal button*/
	border: 1px solid #727a34 !important;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}


/* Navigation section - menu items
---------------------------------*/

.nav {
	margin-left: 0;
	margin-bottom: 18px;
	list-style: none;
}
.nav > li > a {
	display: block;
}
.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	color: #fff;
}
 .nav-pills {
	float: right;
	*zoom: 1;
}
.nav-pills:before, .nav-pills:after {
	display: table;
	content: "";
	line-height: 0;
}
.nav-pills:after {
	clear: both;
}
.nav-pills > li {
	float: left;
}
.nav-pills > li > a {
	font-family: 'Times New Roman', serif;
	font-size: 14px;
	letter-spacing: 1px;
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 20px;
	line-height: 14px;
	color: #9ea274;
	text-transform: uppercase;
}
.nav-pills > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 4px;
	margin-bottom: 2px;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
	background-color: transparent !important;
	color: #fff;
}
 .navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
	color: #ccc;
}
.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
	color: #ccc;
}


/*Styles for the menu items on a mobile device
---------------------------------------------*/

@media (max-width: 768px) {
	.nav-pills > li {
		background-color: rgba(158, 162, 116, 0.95);
		text-align: left;
		border-top: 2px rgba(255, 255, 255, 0.7) solid;
		height: 38px;
	}

	.nav-pills > li:first-child {
		border-top: 0px;
	}

	.nav-pills > li:hover {
		background-color: rgba(158, 162, 116, 0.95);
		border-top: 2px white solid;
	}

	.nav-pills > li:hover:first-child {
		border-top: 0px;
	}

	.nav-pills > li > a {
		padding-top: 11px;
		font-size: 16px;
		margin: 0;
		color: white;
		margin-right: 0;
		margin-bottom: 3px;
	}

	.nav-pills > li:first-child {
		padding-top: 3px;
		margin-top: 40px;
	}

	.nav-pills  > li:last-child > a {
		margin-bottom: 1px;
	}

	.nav-pills {
		width: 100%;
	}

	.break-span, .pipe-span {
		display: none;
	}

	body {
		padding-top: 0;
	}
	.header {
		background: #9EA274;
	}
 	.header-search {
		float: none;
		display: block;
	}
 	.nav-pills {
		display: none;
	}
	.nav-pills > li {
		float: none;
	}
	.navigation {
		background-image: url(./images/hamburger.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
	.navigation:target .nav-pills > li {
		display: block;
	}

 }


/* Darragh Wines website home page style
----------------------------------------*/

.header-inner {
	background-image: url(./images/darragh-logo.png);
	background-repeat: no-repeat;
	height: 50px;
	margin-top: -11px;
	margin-left: -18px;
}

.nav-pills > li > a:hover {
	background: transparent !important;
}

.header-search {
	margin-top: -2px;
	margin-right: 75px;
}
.header-search > div > p > span > em {
	font-size: 18px;
}

.contact-details {
	text-align:center;
	padding-top: 0px;
	padding-bottom: 29px;
	background-color: #727a34;
}

.contact-text > a {
	color: #fff !important;
}

.contact-text > a:hover {
	color: #fff !important;
}

/* Fix problem with gap appearing under images
-------------------------------------------*/

	.image-fix {
		display:block;
	}

/*Set up about-us area for responsive design
------------------------------------------*/

.about-us {
	display: table;
	width: 100%;
	background-color: #9EA274;
}

.about-us-general {
	display: table-cell;
	min-height: 250px;
	margin-top: 0px;
	font-style: italic;
}

.about-us-general > * {
	color: #fff;
}

.about-us-left {
	float: left;
	width: 50%;
	padding: 60px 5%;
	background-color: #727a34;
	border: none;
 }

.about-us-general > p {
 	margin-top: 0px;
 }

.about-us-general > h3 {
 	margin-bottom: 20px;
 }

a.about-us-right {
 	color: #fff !important;
 }

.about-text-1 > h3, .about-text-2 > h3 {
	color: #fff !important;
}

.about-us-right {
	float: right;
	width: 50%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 50px;
}

/*Change styling of about us section for smaller browser widths
------------------------------------------------------------- */

@media (min-width: 1600px) and (max-width: 1800px) {

	.about-us-right {
		padding-top: 70px;
	}

}

@media (min-width: 1450px) and (max-width: 1600px) {

	.about-us-right {
		padding-top: 100px;
	}

	.videoWrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}

	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

}

@media (min-width: 1350px) and (max-width: 1450px) {

	.about-us-right {
		padding-top: 130px;
	}
}

@media (min-width: 960px) and (max-width: 1350px) {
	.about-us-left {
		text-align: center;
		width: 100%;
		padding-left: 10%;
		padding-right: 10%;
		padding-top: 50px;
 	}

	.about-us-right {
		text-align: center;
		width: 100%;
		padding-left: 10%;
		padding-right: 10%;
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

@media (max-width: 960px) {
	.about-us-left {
		text-align: center;
		width: 100%;
		padding-left: 10%;
		padding-right: 10%;
		padding-top: 50px;
 	}

	.about-us-right {
		text-align: center;
		width: 100%;
		padding-left: 10%;
		padding-right: 10%;
		padding-top: 30px;
		padding-bottom: 30px;
	}
}


/*general display options for desktop view
------------------------------------------*/

@media (min-width: 768px) {

	.desktop-view {
		display: inline;
	}

	.main-image-mobile {
		display: none;
	}

	.contact-image-mobile {
		display: none;
	}

	.composite-image-mobile {
		display: none;
	}

/* Text styling on contact details section
--------------------------------------- */

	.contact-text {
		font-size: 24px;
	}

	li.item-239 {
		display: none;
	}

	.wine-list {
		display: none;
	}

	.composite-image {
		/*display: none;*/
	}

	.footer-menu {
		text-align: center;
		margin-left: 10%;
		margin-right: 10%;
		font-size: 14px;
	}

	.cart-link {
		display: none;
	}

}


/* Add space above modules to leave room for fixed header
-------------------------------------------------------*/

	a.spaced {
	   display: block;
	   position: relative;
	   top: -140px;
	   visibility: hidden;
	}


/* Make sure the menu returns to a visible state when resizing
----------------------------------------------------------------------*/

@media (min-width: 769px) {
	#navigationBar {
		display: block !important;
	}
}


/*Position text over the large images on home page
------------------------------------------------ */

@media (min-width: 768px) {

	.main-image-overlay {
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		margin-top: -46.5%;
		position: absolute;
		text-align: center;
	}

	.contact-image-overlay {
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		margin-top: -31%;
		position: absolute;
		text-align: center;
	}
}

.contact-text {
	line-height: 130%;
	padding-top: 50px !important;
	margin-left: 10%;
	margin-right: 10%;
	color: #fff;
}

/* Mobile view for home page------------
-----------------------------------------*/

@media (max-width: 768px) {

	.main-image {
		display: none;
	}

	.contact-image {
		display: none;
	}

	.composite-image {
		display: none;
	}

	.main-image-overlay, .contact-image-overlay  {
		background-color: #33460c;
	}

	.main-image-overlay > *, .contact-image-overlay  > * {
		text-align: center;
		margin: 0px;
	}

	.main-image-overlay > h1, .contact-image-overlay > h1 {
		font-size: 32px !important;
		line-height: 40px !important;
		padding-top: 15px;
		margin-top: 0px;
		margin-left: 3%;
		margin-right: 3%;
	}

	.main-image-overlay > p, .contact-image-overlay > p {
		font-size: 16px !important;
		padding-top: 10px;
		padding-bottom: 20px;
	}

	.header {
		padding-left: 0;
		padding-right: 0;
	}

	.header-inner {
		background-image: url(./images/mobile-logo.png);
		background-position: center center;
		margin-right: auto;
		margin-left: auto;
		display: block;
		width: 100%;
		height: 75px !important;
	}

	.pipe-span {
		display: none;
	}

	.contact-text {
		font-size: 18px;
		line-height: 130%;
    	padding-top: 40px !important;
    	margin-left: 10%;
    	margin-right: 10%;
    	color: #fff;
	}

	.desktop-view {
		display: inline;
		text-align: center;
		font-style: italic;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.desktop-view > h3 {
		font-size: 26px;
		color: #33460c;
	}

	.desktop-view > h3:first-child {
		padding-top: 20px;
	}

	.desktop-view > p {
		font-size: 14px;
		margin-left: 5%;
		margin-right: 5%;
		color: #33460c;
	}

	.desktop-view > p:last-child {
		padding-bottom: 30px;
	}

	hr {
		margin-left: 10%;
		margin-right: 10%;
		height: 1px;
		background-color: #f3f3ed;
		color: #f3f3ed;
	}

	.footer {
		padding: 0px !important;
		background: #9EA274;
	}

	.footer-text {
		font-size: 14px;
		text-align: center;
		margin-left: 5%;
		margin-right: 5%;
	}

	.footer-menu {
		text-align: center;
		margin-left: 5%;
		margin-right: 5%;
		font-size: 14px;
	}

	.header {
		position: static;
	}

	.navigation {
		position: absolute;
		margin-top: 0px;
	}

	.row-fluid {
		margin-top: 0px;
	}

	a.spaced {
	    display: block;
	    position: relative;
	    top: -39px;
	    visibility: hidden;
	}
}

/* Styling for dynamic header javascript
------------------------------------- */

.navbar-fixed {
   top: 0;
   z-index: 100;
  	position: fixed;
   width: 100%;
}

.hero-image-fix {
	margin-top: 40px;
}


/*WOOCOMMERCE SPECIFIC STYLING
-----------------------------*/

/* Remove up/down controls in quantity fields from Firefox
--------------------------------------------------------*/

input[type=number] {
  -moz-appearance: textfield;
}

/* Remove up/down controls in quantity fields from Safari and Chrome
-----------------------------------------------------------------*/

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none;
  margin: 0; /* Removes leftover margin */
}

/* Wine-store page
------------------*/

.mini-cart-bar {
	background-color: #727a34;
	height: 36px;
	position: fixed;
	width: 100%;
	z-index: 1000;
	margin-top: 58px;
}

.mini-cart {
	color:#fff;
	margin-right:40px;
	margin-top: 7px;
	float: right;
}

.wine-label {
	height: 167px;
	width: 366px;
	float: left;
}

.wine-label-td {
	width: 366px;
}

.wine-title {
	display: none;
}

.wine-price-td {
	min-width: 160px;
	text-align: center;
	padding-top: 20px;
}

.screen-reader-text {
	display: none;
}

.woocommerce-message {
	display: none;
}


.qty {
	width: 40px !important;
	line-height: 18px;
	text-align: center;
}

.wine-store-qty {
	margin-left: 53px;
	margin-top: 12px;
	margin-bottom: 12px;
}

@media (min-width: 1350px) {

	.wine-store-width {
		text-align: center;
		margin-left: 20%;
		margin-right: 20%;
	}

	.wine-store-image {
		margin-top: 120px;
	}

}

@media (min-width: 1200px) and (max-width: 1350px) {

	.wine-store-width {
		text-align: center;
		margin-left: 15%;
		margin-right: 15%;
	}

	.wine-store-image {
		margin-top: 120px;
	}	

}

@media (min-width: 980px) and (max-width: 1200px) {

	.wine-store-width {
		text-align: center;
		margin-left: 10%;
		margin-right: 10%;
	}

	.wine-store-image {
		margin-top: 100px;
	}	

}

@media (min-width: 768px) and (max-width: 980px) {

	.tagline {
		display: none;
	}

	.wine-store-width {
		text-align: center;
		margin-left: 5%;
		margin-right: 5%;
	}

	.wine-store-image {
		margin-top: 120px;
		margin-left: 5%;
		margin-right: 5%;
	}

	.wine-label {
		display: none;
	}

	.wine-label-td {
		width: 0px;
	}

	.wine-title {
		display: block;
		text-align: left;
		margin-left: 0;
		color: #727a34;
		font-size: 22px !important;
		font-style: italic;
		margin-top: 20px;
	}

}

@media (max-width: 768px) {

	.tagline {
		display: none;
	}

	.mini-cart-bar {
		display: none;
	}

	.mini-cart {
		display: none;
	}	

	.wine-store-width {
		text-align: center;
		margin-left: 5%;
		margin-right: 5%;
	}

	.wine-store-image {
		margin-top: 50px;
		margin-left: 5%;
		margin-right: 5%;
	}	

	.wine-label {
		display: none;
	}

	.wine-label-td {
		width: 0px;
	}	

	.wine-title {
		display: block;
		text-align: left;
		margin-left: 0;
		margin-top: 20px;
		color: #727a34;
		font-size: 22px !important;
		font-style: italic;
	}

}

/* Cart page styles
--------------------*/

td.product-name {
	font-style:italic;
	font-size:17px;
	color:#727a34;
	padding-left:5px;
}

td.actions {
	text-align: left !important;
}

tr {
    border-bottom: 1px solid #999;
}

.product-quantity {
	width: 80px;
}

.product-price {
	width: 80px;
}

a.remove {
    width: 18px;
    height: 18px;
    text-decoration: none;
}

a.remove:hover {
    text-decoration: none;
}

.wc_payment_method>label:first-of-type img {
	display: none;
}

.cart-width {
	margin-left:20%;
	margin-right:20%;
}

.cart-message {
	border:1px solid black;
	padding:5px;
	background-color:#eee;
}

@media (min-width: 600px) and (max-width: 768px) {

	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
		display: none;
	}

	.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
     	display: inline-flex;
     	align-items: center;
	}

	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: #fff;
	}

	.wrap {
	    margin-left: 5%;
	    margin-right: 5%;
	    max-width: 700px;
	    padding-left: 0;
	    padding-right: 0;
	}

	.cart-width {
		margin-left:5%;
		margin-right:5%;
	}

	.product-name {
		width: 250px;
	}

/*	td.product-quantity {
		padding-top: 10px;
	}*/

}

@media (max-width: 600px) {

	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
		display: none;
	}

	.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
     	display: inline-flex; 
     	align-items: center;
	}


	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: #fff;
	}

	.wrap {
	    margin-left: 5%;
	    margin-right: 5%;
	    max-width: 700px;
	    padding-left: 0;
	    padding-right: 0;
	}

	.cart-width {
		margin-left:0;
		margin-right:0;
	}

	.product-name {
		width: 160px;
	}

/*	td.product-quantity {
		padding-top: 10px;
	}*/

}

/* Checkout page styles
------------------------*/

label {
	font-family: 'Times New Roman';
	line-height: 22px;
	color: #33460c;
   font-weight: 400;
   margin-bottom: 0;
}

.woocommerce-error {
	margin-top: 70px;
   background: #9EA272;
   color: #fff;
}

@media (max-width: 768px) {
	.woocommerce-error {
		margin-top: 0px;
	}
}

#billing_city_field {
	width: 300px;
	display: inline-block;
	padding-right: 25px;
}

#billing_state_field {
	width: 300px;
	display: inline-block;
	padding-right: 25px;
}

#billing_postcode_field {
	width: 150px;
	display: inline-block;
	padding-right: 25px;
}

#billing_phone_field {
	width: 200px;
	display: inline-block;
	padding-right: 25px;
}

#billing_email_field {
	width: 400px;
	display: inline-block;
}

#date_of_birth_field {
	width: 250px;
}

#billing_country_field {
	display: none;
}

.woocommerce-checkout .select2-container .select2-selection--single {
	height: 42px;
	line-height: 36px;
	margin-bottom: 4px;
	border-radius: 0px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], 
input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], 
input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
	border-radius: 0px;
	font-family: 'Times New Roman', serif !important;
	font-size: 17px;
	padding: 8px;
}

::-webkit-input-placeholder { /* Edge */
  color: #bbb;
  font-family: 'Times New Roman', serif !important;
  font-size: 17px;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #bbb;
  font-family: 'Times New Roman', serif !important;
  font-size: 17px;
}

::placeholder {
  color: #bbb;
  font-family: 'Times New Roman', serif !important;
  font-size: 17px;
}

#post-24 {
	max-width: 750px;
}

.green_line {
	border-color: #9DA373;
   border-top-style: solid;
   border-width: 2px;
}

.woocommerce-thankyou-order-details {
	margin-left: 30px;
}
